Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1123762 - [fr_FR][Admin Portal] Overlapped in 'New Virtual Machine - Guide Me' dialog.
Summary: [fr_FR][Admin Portal] Overlapped in 'New Virtual Machine - Guide Me' dialog.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-07-28 08:07 UTC by Lijun Li
Modified: 2015-02-17 08:26 UTC (History)
9 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 08:26:50 UTC
oVirt Team: ---
Target Upstream Version:


Attachments (Terms of Use)
Overlapped in 'New Virtual Machine - Guide Me' dialog (deleted)
2014-07-28 08:08 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30821 master MERGED webadmin: Overlapped in 'New Virtual Machine - Guide Me' dialog Never
oVirt gerrit 30861 None None None Never
oVirt gerrit 30912 ovirt-engine-3.5 MERGED webadmin: Overlapped in 'New Virtual Machine - Guide Me' dialog Never

Description Lijun Li 2014-07-28 08:07:31 UTC
Description of problem:
[fr_FR][Admin Portal] Overlapped in 'New Virtual Machine - Guide Me' dialog.

Version-Release number of selected component (if applicable):
3.5.0-0.4.master.el6_5

How reproducible:
100%


Steps to Reproduce:
1. Login Admin Portal.
2. Click 'Virtual Machines'.
3. Select a vm with no virtual disk and click Guide Me.
4. Select a vm with virtual disk and click Guide Me.

Actual results:
[fr_FR][Admin Portal] Overlapped in 'New Virtual Machine - Guide Me' dialog.

Expected results:
Those buttons text should be in buttons and no overlapped.

Additional info:
Please see the attached screen-shot.

Comment 1 Lijun Li 2014-07-28 08:08:57 UTC
Created attachment 921718 [details]
Overlapped in 'New Virtual Machine - Guide Me' dialog

Comment 3 Lukas Svaty 2014-09-16 11:42:53 UTC
verified in vt3

Comment 4 Omer Frenkel 2015-02-17 08:26:50 UTC
RHEV-M 3.5.0 has been released


Note You need to log in before you can comment on or make changes to this bug.